
@import "node_modules/bootstrap/scss/bootstrap";
@import './common';

@import '../BaseInput/BaseInput';
@import '../BaseParam/BaseParam';

.b-darken-3 {
    filter: brightness(0.4);
}

.b-darken-2 {
    filter: brightness(0.6);
}

.b-darken-1 {
    filter: brightness(0.8);
}